/*
Theme Name: Twenty Thirteen Child
Description: Twenty Thirteen Child theme!
Author: CAG
Template: twentythirteen
Version: 0.1
*/
 
/* This is must */
@import url("../twentythirteen/style.css");  
 


body {
/** CAG set the html page background color **/
/* background-color: #FFFFFF; */
	background-color: #f7f5e8;
}


/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */

.site {
/**	background-color: #fff;  */
/** CAG set the content box color **/
/*	background-color: #bcbcbc; */
	background-color: #FFFFFF;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	margin: 0 auto;
}

}

/** CAG */
	max-width: 1600px;
/*	width: 100%; */

}

/*  CAG  */
	max-width: 1080px; 
/*	max-width: 1024px; */

/*  CAG  */
	min-height: 115px;  
/*	min-height: 408px;  */
/*	padding: 0 20px;  */
/*	text-decoration: none;  */
/*	width: 100%;  */
}

/**
 * 4.1 Site Header
 * ----------------------------------------------------------------------------
 */

.site-header {
	position: relative;
}


.site-header .home-link {
	color: #141412;
	display: block;
	margin: 0 auto;
/*  CAG  */
	max-width: 1080px; 
/*	max-width: 1024px; */

/*  CAG  */
	min-height: 115px;  
/*	min-height: 408px;  */
	padding: 0 20px; 
	text-decoration: none;  
	width: 100%;  	


}



/* -------------------------------------------------------------------------- */

/*  CAG  */
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: Bitter, Georgia, serif;
	line-height: 1.3;
}

h1 {
	font-size: 20px;
	margin: 20px 0;
}

h2 {
	font-size: 20px;
	margin: 20px 0;
}

h3 {
	font-size: 20px;
	margin: 20px 0;
}

/* -------------------------------------------------------------------------- */

/*  CAG  */

hr {
	background: url(../twentythirteen-child/images/dotted-line.png) repeat center top;
	background-size: 4px 4px;
	border: 0;
	height: 1px;
	margin: 0 0 24px;
}
/* FOOTER */
/* -------------------------------------------------------------------------- */

.site-footer a {
	color: #B9B9B8;
}



/*  CAG  This one used for the "top of page" widget size located in the footer*/
.site-footer .widget a {
	font-size: 20px;
/*	color: #fcd47a ; */
	color #0a65b5; 

}


/*  CAG  color for the "Search" widget located in the footer*/
.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
/*	color: #B9B9B8; */
	color: #000000;
}

/* background color in footer */
.site-footer .sidebar-container {
/*	background-color: #5f1e33;  */
/*	background-color: #C6CFDE; */
background-color: #C6CFDE;
	padding: 20px 0;
}


/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */

.hentry {
	padding: 40px 0;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
/*	max-width: 604px; */
	max-width: 1024px;
	width: 100%;
}

/* -------------------------------------------------------------------------- */

/*  CAG  */

/*  menu bar  */
.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
/*	color: #a7572d  */
color: #a7572d
;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	margin: 0 0 24px;
}

.nav-menu li a {
/*	color: #141412; */
	color: #ffffff;

	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}

/*  menu bar background, mouse over menu item at the top level  */
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
/*	background-color: #a7572d  */
	background-color: #80807E

;
	color: #fff;
}

/* CAG  text of a selected menu item  */

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #ffffff;
	font-style: italic;
}


/*  menu bar background  */
.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #80807E

;
	border: 2px solid #f7f5e7;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

/* at top of menu when roll over an item, use this color */
.toggled-on .nav-menu > li a:focus,
	.toggled-on .nav-menu > ul a:focus {
/*		background-color: #c28378 */
		background-color: #80807E
;
		color: #fff;
	}
	
/* Navbar, this is the nav bar across the top just under the header */
.navbar {
	background-color: #B9B9B8;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}




/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 * This is the sub menu (list down) roll over
 */

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
/*	background-color: #db572f; */
	background-color: #B9B9B8;
}

